{{!-- audio configuration, limit this to weapon/spells only --}}
{{#includes item.type 'weapon||spell||power'}}
    {{!-- <fieldset> --}}
    {{!-- <legend>{{ localize "ARS.Audio" }}</legend> --}}
    <div class="general-header">{{ localize "ARS.Audio" }}</div>
    <div class="item-audio">
        <div class="form-group">
            <label data-tooltip="Audio played when Spell cast or item used">{{localize "ARS.audio.volume"}}</label>
            <input type="range" name="system.audio.volume" data-dtype="Number" value="{{system.audio.volume}}" min="0"
                max="1" step="0.1">
            <span class="range-value">{{system.audio.volume}}</span>
        </div>
        <div>
            {{#unless (eq item.type 'weapon') }}
                <label>{{localize "ARS.audio.file"}}</label>
                <div style="display: flex; align-items: center;">
                    <input type="text" name="system.audio.file" value="{{system.audio.file}}" data-dtype="String"
                        style="flex-grow: 1;">
                    <i class="file-picker fas fa-file-import fa-fw" style="flex: 0 0 auto;"></i>
                </div>
            {{else}}
                <label>{{localize "ARS.audio.hit"}}</label>
                <div style="display: flex; align-items: center;">
                    <input type="text" name="system.audio.success" value="{{system.audio.success}}" data-dtype="String"
                        style="flex-grow: 1;">
                    <i class="file-picker fas fa-file-import fa-fw" style="flex: 0 0 auto;"></i>
                </div>
                <label>{{localize "ARS.audio.miss"}}</label>
                <div style="display: flex; align-items: center;">
                    <input type="text" name="system.audio.failure" value="{{system.audio.failure}}" data-dtype="String"
                        style="flex-grow: 1;">
                    <i class="file-picker fas fa-file-import fa-fw" style="flex: 0 0 auto;"></i>
                </div>

            {{/unless}}
        </div>

    </div>
    {{!-- </fieldset> --}}
{{/includes}}